prefix=/opt/local
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
datarootdir = ${prefix}/share
datadir=${datarootdir}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: tesseract
Description: An OCR Engine that was developed at HP Labs between 1985 and 1995... and now at Google.
URL: https://github.com/tesseract-ocr/tesseract
Version: 5.4.1
Requires.private: lept
Libs: -L${libdir} -ltesseract -L/opt/local/lib -larchive -L/opt/local/lib -lcurl 
Libs.private: -lpthread
Cflags: -I${includedir}
